import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'loader-sheet',
  templateUrl: './loader-sheet.component.html',
  styleUrls: ['./loader-sheet.component.scss']
})
export class LoaderSheetComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
